---
title: Chill
subtitle: Logiciel d'accompagnement social

css:
  - https://www.unpkg.com/fork-awesome@1.2.0/css/fork-awesome.min.css
  - ./styles.css
---


# Qu'est-ce que Chill ? 

## Logiciel d'accompagnement social
  
"Dossier social électronique"

## Logiciel libre

# À quoi sert Chill ?

## Consigner les informations sur l'accompagnement des usagers

## Partager ces informations

## Collecter des statistiques sur l'activité

Le logiciel est utilisable au quotidien par les travailleurs sociaux.

# 3 Univers clés

## La couleur du bandeau diffère

* <span class="usager">Usager</span>
* <span class="parcours">Parcours</span>
* <span class="menage">Ménage</span>

# Univers <span class="usager">Usager</span>

## Bandeau vert

![Bandeau «Usager»](./img/bandeau_usager.png)

## Informations relatives à un usager

Informations générales:

* nom;
* prénom;
* numéros de téléphone;
* date de naissance;
* …

## Autres informations que l'on peut associer:

* **documents** liés à un usager (justificatif de domicile, etc.);
* **tâches** liées à un usager (rappel de l'usager, etc.);
* **personnes ressources**;
* **adresses de résidence**;

## Collecte / synthèse d'informations provenant d'autres univers

Parcours ouverts, échanges et rendez-vous, etc.

# Univers <span class="menage">Ménage</span>

## Bandeau gris/vert

![Bandeau ménage](./img/bandeau_menage.png)

## Regroupe les personnes qui habitent à la même adresse.

**Attention**: il ne s'agit pas seulement des personnes qui font partie de la même famille.


## Chaque membre a une position dans le ménage

* Adulte dans le ménage
* Enfants (-18 ans) dans le ménage
* Enfants (-18 ans) hors ménage

## Le ménage "donne" l'adresse à l'usager

Uniquement s'il est dans une position

* Adulte dans le ménage
* Enfants (-18 ans) dans le ménage

## Notion de titulaire

* Uniquement à titre d'information
_ Pas d'impact sur le traitement du dossier

# Univers <span class="parcours">Parcours</span>

## Bandeau gris métallique

![Bandeau parcours](./img/bandeau_parcours.png)

# Qu'est-ce qu'un parcours ?

## Demande de l'usager

Le parcours répond à une demande de l'usager.

Le parcours concerne une ou plusieurs problématiques sociales.

Exemples:

::: { .columns }

:::::: { .column width="60%" }
* <span class="chill-entity entity-social-issue"><span class="badge"><span>personnes âgées</span></span></span>
* <span class="chill-entity entity-social-issue"><span class="badge"><span>insertion socio-professionnelle</span></span></span>
::::::

:::::: { .column width="40%" }
* <span class="chill-entity entity-social-issue"><span class="badge"><span>protection de l'enfance</span></span></span>
* <span class="chill-entity entity-social-issue"><span class="badge"><span>…</span></span></span>
::::::

:::


----


* Il existe une hiérarchie dans les problématiques;
* A l'ouverture du parcours, une problématique de plus haut niveau peut être choisie. Elle sera précisée par la suite.

## Le parcours a une adresse

* soit une adresse "temporaire" (saisie rapide);
* soit l'adresse d'un des usagers concernés par le parcours

    Précisions apportées par le référent
 
    Si l'adresse d'un usager change, le référent est notifié.

## Le parcours est mené par un référent

* un seul référent;
* pas obligatoire au moment de la confirmation;
* suggestion de référent par localisaton;

## Le parcours comporte des échanges

Avec des usagers ou des tiers:

* <span class="chill-entity entity-activity"><span class="badge"><span>visites à domicile</span></span></span>;
* <span class="chill-entity entity-activity"><span class="badge"><span>appel d'un usager</span></span></span>
* <span class="chill-entity entity-activity"><span class="badge"><span>…</span></span>


Mais aussi en interne:
 
* <span class="chill-entity entity-activity"><span class="badge"><span>réunions</span></span></span>
* <span class="chill-entity entity-activity"><span class="badge"><span>…</span></span></span>


## Le parcours comporte des actions
  
Mises en place pour répondre aux problématiques

Exemples:

* <span class="chill-entity entity-social-action"><span class="badge"><span>Favoriser le maintien à domicile</span></span></span>
* <span class="chill-entity entity-social-action"><span class="badge"><span>Première demande AEB</span></span></span>
* <span class="chill-entity entity-social-action"><span class="badge"><span>…</span></span></span>

## Plus sur les actions

::: incremental

* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">objectifs</span>, et des <span class="badge">Résultats</span>
* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">Évaluations - Courriers - Formulaires</span>
* Ces <span class="badge">Évaluations - Courriers - Formulaires</span> génèrent des documents

:::


# Un parcours au quotidien

## Un appel téléphonique à une MDSF, de Mme Diallo

_«J'ai des difficultés à payer ma facture EDF»_

1. Création de la fiche usager;
2. Création d'un <span class="parcours">parcours</span> avec la problématique <span class="chill-entity entity-social-issue"><span class="badge"><span>Accompagnement social Adulte > Aides financières administratives</span></span></span>

--------

Un référent de parcours est désigné

* soit par une réunion de régulation;
* soit par les suggestions de référent (sectorisation);

--------

Le référent de parcours rencontre Mme Diallo.

Création d'un **échange** <span class="chill-entity entity-activity"><span class="badge"><span>Rencontre physique</span></span></span>

_Au cours de l'échange, il apparait que Mme Diallo est éligible pour demander une aide pour les impayés, en particulier le FSL maintien._

---------

Le référent indique un compte-rendu dans l'échange.

Il indique les <span class="chill-entity entity-social-issue"><span class="badge"><span>problématiques</span></span></span> abordées, et coche l'**action** <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span>.

On crée donc un lien entre chaque échange et les problématiques et actions du parcours.

---------

Lors de la création de l'échange, Chill vérifie si l'action <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span> a déjà été ajoutée au parcours. Si ça n'est pas le cas, l'action est ajoutée au parcours.

----------

Le référent ouvre l'action <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span>

Le référent donne un objectif à cette action: <span class="badge">FSL Maintien - Énergies / fluides</span>

Il génère une évaluation et un document <span class="badge">Imprimé unique</span> à partir des informations contenues dans Chill.

# Autres entités

## Activités annexes

* Actions qui ne s'enregistrent pas dans un parcours;
* Saisie rapide depuis la page d'accueil;

## Tâches

* "Choses à faire", pour soi ou pour un·e collègue;
* rappel des tâches à échéances
    * page d'accueil
    * menu utilisateur

## Rendez-vous

* à venir, mai 2022

## Annuaire de tiers

* Partagé entre collègues

## Notifications entre collègues

* découverte en fin de journée

## Workflow / suivi de décision

* découverte en fin de journée 

# Relation entre le travail quotidien et Chill

## _Je fais une visite à domicile_ (TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Entretien physique avec l'usager</span></span></span>
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## J'appelle l'usager (AA)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Appel téléphonique</span></span></span> Je précise que l'appel est `Sortant`.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## Un usager ou un tiers m'appelle (AA ou TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Appel téléphonique</span></span></span>. Je précise que l'appel est `Entrant`.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## J'organise une réunion pour évoquer la situation de l'usager (TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Réunion</span></span></span>.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.
:::

## Rencontre avec un usager: une demande d'aide pour des impayés est décidée (TMS)

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Entretien physique avec l'usager</span></span></span>.
- J'ajoute les problématiques <span class="chill-entity entity-social-issue"><span class="badge"><span>demande d'aide pour des impayés</span></span></span>.
:::

## Je reçois un courrier à propos d'un usager

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- J'ajoute un **Échange** de type <span class="chill-entity entity-activity"><span class="badge"><span>Courrier</span></span></span>. Je précise que le courrier est `Entrant`.
- Je précise dans l'échange <span class="chill-entity entity-social-issue"><span class="badge"><span>les problématiques sociales concernées</span></span></span>, et <span class="chill-entity entity-social-action"><span class="badge"><span>l'action </span></span></span> liée.

  (Un scan du courrier peut être joint à l'échange)
:::

## J'ai besoin de faire un imprimé unique dans le cadre d'un accompagnement

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- Si <span class="chill-entity entity-social-action"><span class="badge"><span>l’action d’accompagnement</span></span></span> n’existe pas dans le parcours, on la crée.
- J’y  ajoute une évaluation <span class="badge">Imprimé unique</span>. Au sein de cette action, soit on insère le document, soit on le génère automatiquement.
:::

## J'ai un document administratif ou une pièce officielle

::: incremental
- **Environnement**: <span class="parcours">Parcours</span> ou <span class="usager">Usager</span> (en fonction du document)
- J'ajoute ce document au parcours de l'usager.
:::

## J'ai besoin de renseigner les membres du ménage d'un usager


::: incremental
- **Environnement**: <span class="menage">Ménage</span>
- Je vais dans le <span class="menage">ménage</span> de l'usager et j'ajoute des membres (= d'autres usagers).

  Si ces usagers n'existent pas dans la base de donnée, je les crée.
:::

## Un usager se sépare et quitte sa compagne

::: incremental
- **Environnement**: <span class="menage">Ménage</span>
- Je vais dans le <span class="menage">ménage</span> de l'usager et fais "quitter le ménage". Je le rattache à un autre ménage existant, ou je le crée.

  Si je ne connais pas la nouvelle adresse, je clique sur `Quitter sans rejoindre un ménage`.
:::

## J'ai des informations à renseigner sur l'usager

::: incremental
- **Environnement**: <span class="usager">Usager</span>
- Je vais dans le dossier de l'usager et je les renseigne.
:::

## J'ai un justificatif de domicile

::: incremental
- **Environnement**: <span class="usager">Usager</span>
- Je crée un document et j'insère un scan dans la fiche de l'usager.
:::

## Un usager se présente à l'accueil de la MDSF et cherche le guichet de la CAF

::: incremental
- Je crée une activité annexe de type `Accueil physique`.
:::

## J'organise un atelier «Sensibilisation à la tenue d'un budget»

::: incremental
- Je crée une activité annexe de type `Action collective > insertion`.
:::

## Je reçois un avis d'expulsion pour Madame X

::: incremental
- **Environnement**: <span class="parcours">Parcours</span>
- Je crée une échange de type <span class="chill-entity entity-activity"><span class="badge"><span>Courrier</span></span></span>, j'indique qu'il s'agit d'un courrier `Entrant` et on lui associe les problématiques.

  Si le T(M)S crée l'échange, il indique également les actions associées.
:::

# Découverte et manipulation

## Deux instances

* instance de production
  * Authentification à l'aide des identifiants Vendée

* instance de formation
  * Mot de passe partagé
  * Ne pas stocker d'informations sensibles
  * "Bac à sable"


## Se connecter sur l'instance de formation

[chillformation.vendee.fr](https://chillformation.vendee.fr)

Mot de passe: `ChillCD85!`

# Découverte de l'interface

## Différents menus 

* **Menu section**: donne  accès à différentes parties du logiciel
* **Menu utilisateur**: informations liées à l'utilisateur 

# Le moteur de recherche

## Rechercher par...

* Morceau du nom et prénom;
    Insensible à la casse et aux accents
* Présentation des résultats par pertinence;
* Numéro de téléphone
* Date de naissance

    Toujours mois/jour à 2 chiffres: `16/06/1981`, `15-08-1974`

## Recherche avancée

* Par ville / code postal
* Par intervalle de date de naissance
  * l'intervalle inclut la date recherchée: "Nés à partir du 1er janvier" inclut les personnes nées ce jour-là.

## Affichage des parcours en cours

* dès les résultats de recherche

## Exercice

* Comment s’appelle l’usager né le 2 mai 1986 ?
* Quelle est la date de naissance de Lorraine Marion ?
* Quel est le prénom de M Diallo, né le 17/03/2000 ?
* Trouvez un enfant mineur qui s’appelle chartier
* Trouvez tous les bébés nés cette année en 2021

# Créer un parcours

## Recherche de l'usager et création d'un parcours

* la création d'un usager est **toujours** effectuée après la recherche
* création d'un parcours directement depuis le formulaire de création d'un usager

## Formulaire de création d'un parcours

## Premier échange

* problématique associée: vient compléter celle du parcours si elle n'est pas déjà associée;
* action sociale: créée depuis un échange si inexistante

    Si une action a une date de fin antérieure à l'échange, l'action est re-créée.

# Ménages

## Alerte dans le parcours

Messages d'alerte:

* indiquer une adresse
* pour cela: créer un ménage

## "Tunnel" de création d'un ménage

* une étape = une question

## Ajouter un usager au ménage

* soit depuis le dossier ménage: 
    * `Résumé` > Ajouter un membre (membre externe)

        Possible d'ajouter un nouvel usager "à la volée".

    * `Quitter le ménage` depuis la liste des membres
* soit depuis le dossier de l'usager;

## Composition familiale

* important pour les statistiques;
* n'est pas calculée automatiquement

# Retour au parcours: les actions d'accompagnement

## Les actions sont

* créées depuis un échange;
* ou ajoutées manuellement depuis le parcours.

## Objectifs / résultat

## Évaluations

## Générer un document depuis une évaluation

## Ajouter un document manuellement

# Commentaires dans les parcours

## Visibles par tous

## Commentaire épinglé

# Documents dans les parcours

## Ajouter un document

## Générer un document depuis un gabarit

# Notifications

## Notifications "système"

Reçues par l'utilisateur lorsque:

* il est désigné comme référent;
* l'usager qui localise le parcours change d'adressse;
* il doit répondre à un workflow;

## Notifications créées par un autre utilisateur

Dans:

* les échanges
* un parcours

## Visibilité des notifications

Uniquement pour les protagonistes de l'échange.

## Possibilité de répondre à une notification

# Workflow

## Suivi de décision

* une étape à la fois.

    Ex.: "En attente de mise en forme", "En attente de visa", "En attente d'envoi", …

----

À chaque étape, on applique:

* une transition

    Ex.: "Demande de visa", "Demande d'envoi", … 

* le prochain destinataire


## Droits d'accès à une étape

Seuls les utilisateurs désignés peuvent appliquer la transition suivante.

Autorisation valable pour une seule transition.


## Envoi à une adresse email

L'email contient un lien sécurisé. L'utilisateur se connecte avec son compte Chill et peut agir sur cette étape.

Utile pour les adresses utilisées par des pool de travailleurs·euses. 

# La fiche usager

## Différents onglets du menu

Différents pour les mineurs et majeurs

::: { .columns }

:::::: { .column }
* Généralités;
* Informations socio-professionnelles (mineur et majeur)
* Information logement (mineur et majeur)
:::::: 

:::::: { .column }
* Information famille du mineur
* Scolarité du mineur
* Informations médicales (mineur) 
::::::

:::

## Adresses de résidence

Adresses temporaires

Liées à:

* un tiers;
* un autre usager enregistré dans Chill;
* un champ texte;

## Personnes ressources

Liées à:

* un tiers;
* un autre usager enregistré dans Chill;
* un champ texte;

## Documents

* possibilité d'insérer un document depuis son poste
* ou de générer à partir des informations du logiciel

## Budget

* dans le ménage ou dans le dossier de l'usager
* notion de ressources / charges
* date de début et date de fin: historique possible

# Tâches

## Informations / tâche à se rappeler

* pour soi;
* pour un collègue

## Page récapitulative

* une page personnelle rappelle se propres tâches
* différents filtres

## Dates dans les tâches

* date de début;
* date d'échéance;
* délai de rappel avant échéance;

* notion de tâche "terminée".

# Page d'accueil

## Enregistrement des activités annexes

Directement depuis la page d'accueil:

* accueil physique;
* entretien téléphonique;
* email

D'autres via le menu `Utilisateur > Mes activités annexes`

## Onglets informations importantes

* Mes notifications
* Mes parcours

    Parcours attribués depuis moins de 15 jours


----

* Mes évaluations

    * Evaluations qui arrivent à date d'échéance dépassée
    * ou intervalle de rappel dépassé

----

* Mes tâches

    * date d'échéance dépassée
    * date de rappel dépassée

----

* Mes workflows

    * Workflows en attente de ma transition




